Spring Framework 'JavaScriptUtils.javaScriptEscape()' Function Security Bypass Vulnerability

Spring Framework is prone to a security-bypass vulnerability.

Successful exploits may allow attackers to bypass certain security restrictions and perform unauthorized actions.

Spring Framework 3.0 GA, 3.1 GA and 3.2 RC1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus